#! /bin/bash
# Build wheel package

./tools/clean_build.sh
python -m build .

cd dist
gzip_files=$(ls *.tar.gz)
for g in $gzip_files; do
    prefix=$(echo $g | awk -F '.tar.gz' '{print $1}')
    tar -xf $g && tar -cjf $prefix.tar.bz2 $prefix && rm -rf $prefix
done
